<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<codetoalert>	
	<item code="0" alert_id="0"/>
	<item code="1" alert_id="174"/>
	<item code="2" alert_id="175"/>
	<item code="3" alert_id="176"/>
	<item code="4" alert_id="177"/>
</codetoalert>
